{
  "name": "slapdash",
  "version": "1.5.6-26109",
  "description": "SlapDash - The Multi-Hub Reactor Dynamic Dashboard (prototype)",
  "main": "main.js",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "deps": "npm ci --omit dev",
    "dev-deps": "npm i --include dev",
    "dist-clean": "rm -rf node_modules"
  },
  "config": {
    "prefer-dedupe": false
  },
  "author": "Kedron Holdings, LLC <patrick@toggledbits.com>",
  "license": "SEE LICENSE IN LICENSE.md",
  "dependencies": {
    "@fontsource/open-sans": "^5.x",
    "bootstrap-icons": "^1.13.x",
    "dsmorse-gridster": "^0.8.0",
    "jquery": "3.7.x",
    "jquery-ui": "1.14.x",
    "js-yaml": "^4.1.x",
    "knob": "^1.1.0",
    "weathericons": "^2.1.0"
  }
}
